Skip to main content
GET
/
bills
/
{billId}
/
audit-logs
List audit logs for a bill
const options = {method: 'GET'};

fetch('https://api.dolfinai.co/bills/{billId}/audit-logs', options)
  .then(res => res.json())
  .then(res => console.log(res))
  .catch(err => console.error(err));
{
  "data": [
    {
      "id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
      "billId": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
      "organisationId": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
      "actorId": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
      "billSnapshot": "<string>",
      "createdAt": "2023-11-07T05:31:56Z"
    }
  ],
  "meta": {
    "cursors": {
      "current": "<string>",
      "next": "<string>",
      "previous": "<string>"
    }
  }
}

Path Parameters

billId
string<uuid>
required

Query Parameters

Cursor
string
Limit
default:50

Response

OK

data
object[]
meta
object